/*
---------- CSS Structure and Web Design by ------------
			ZED Technologies (www.zedtechs.com)
						for
			 Kumpulan Perubatan Penawar Sdn Bhd
-------------------------------------------------------
*/

@font-face {
    font-family: Franklin-Gothic-Book;
    src: url('/fonts/FRABK.TTF');
}

@font-face {
    font-family: Franklin-Gothic-Book-Italic;
    src: url('/fonts/FRABKIT.TTF');
}

body {
	height:100%;
	position: static;
	margin: 0px;
	text-align: center;
} 

#centerwithshadow {
	margin-left: auto;
	margin-right: auto;
	width: 1050px;
}
#pop_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-left: 5px;
	text-align: left;
}

/*#header {
	width: 100%;
	position: relative;
	z-index: 1000;
	height: 100px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
}
*/
#container {
	width: 100%;
	float: left;
}
#container #header {
	width: 100%;
	overflow: visible;
	position: relative;
	float: left;
	z-index: 999;
/*	box-shadow: 0px 10px 5px #888888;*/
	padding-bottom: 10px;
	margin-top: 20px;
}

#logotop {
	float: left;
	clear:left;
}	
.logosmall {
	float: left;
	width: 150px;
	margin-bottom: 10px;
}
.logosmall img {
	width: 100%;
}
.slicknav_menu {
	display:none;
}



/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);*/

#topmenu {
	list-style:none;
	position:relative;
	float:right;
	margin:0;
	padding:0;
	clear: right;
}

#topmenu a
{
	display:block;
	color:#333;
	text-decoration:none;
	font-weight:100;
	font-size:1em;
	line-height:32px;
	padding:0 15px;
	/*font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: Franklin-Gothic-Book;
}

#topmenu li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	
}

#topmenu li.current-menu-item
{
/*	background:#ddd */
}

#topmenu li:hover
{
	background:#f6f6f6
}

#topmenu ul
{
	list-style:none;
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0;
	border: 1px solid #CCCCCC;
}

#topmenu ul li
{
	float:none;
	width:150px;
	border: 1px #CCCCCC solid;
}

#topmenu ul a
{
	font-size: 0.8em;
	line-height:120%;
	padding:10px 15px
}

#topmenu ul ul
{
	top:0;
	left:100%
}

#topmenu li:hover > ul
{
	display:block
}

#center {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-align: left;
	position: relative;/*	background-image: url(/images_3/bg-centre.jpg);
	background-repeat: no-repeat;*/
	float: left;
}

#center #mainbanner {
	width: 100%;
	float: left;
	z-index: 6;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #B30000;
	position: relative;
}
#center #middle
{
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 30px;
	float: left;
	position: relative;
	margin-top: 20px;
}
#pop_middle {
	background-color: #FFFFFF;
	float: left;
	width: 100%;
	padding-top: 10px;
	text-align: left;
}

#content {
	float: left;
	width: 100%;
	position: relative;
}
#content #section_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #000099;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}
#content #section_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
}

#content #content_banner {
	margin-top: 10px;
}

#content #desc {
	font-family: "Franklin Gothic Book";
	font-size: 16px;
	width: 80%;
	margin-bottom: 20px;
	line-height: 18px;
}
#content #desc p {
	margin-left: 20px;
}
#content #desc a {
	color: #000099;
	text-decoration: none;
}
#content #desc a:hover {
	text-decoration: underline;
}



#content .subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
	margin-bottom: 10px;
	margin-top: 20px;
	margin-left: 20px;
}
#content   #ext_link  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	width: 500px;
	text-align: right;
}
#content #ext_link a {
	font-weight: bold;
	text-decoration: none;
}
#content #ext_link a:hover {
	color: #000000;
	text-decoration: underline;
}
#content .maps {
	border: 1px solid #CCCCCC;
}
#content #othernews {
	padding-right: 10px;
	padding-left: 5px;
}
#content #othernews #othernews-top {
	background-image: url(/images_3/news-bg-top-white.png);
	background-repeat: no-repeat;
	float: left;
	height: 23px;
	width: 700px;
}
#content #othernews #othernews-middle {
	background-image: url(/images_3/news-bg-center-white.png);
	background-repeat: repeat-y;
	float: left;
	width: 700px;
}
#content #othernews #othernews-bottom {
	background-image: url(/images_3/news-bg-bottom-white.png);
	float: left;
	height: 21px;
	width: 700px;
}



#content   #othernews  #title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	font-weight: bold;
	float: left;
	width: 80%;
	text-align: left;
	margin-top: 10px;
	margin-left: 20px;
}
#content #othernews ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	float: left;
	clear: left;
	margin-left: 20px;
}
#content #othernews ul li {
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#content #othernews a {
	color: #0033CC;
	text-decoration: none;
}
#content #othernews a:hover {
	color: #000033;
	text-decoration: underline;
}




.clinic_info {
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	clear: left;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	width: 90%;
	float: left;
}
.clinic_info .leftcol {
	clear: left;
	float: left;
	width: 100px;
	margin-right: 20px;
}

.clinic_info  .thumb {
	float: left;
	border: 1px solid #333333;
	margin-right: 20px;
	margin-bottom: 5px;
	clear: left;
	width: 100px;
}
.clinic_info .open24hour {
	clear: left;
	float: left;
	margin-right: 20px;
	border: 1px solid #999999;
}

.clinic_info #name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.clinic_info  #google_link  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #00FFFF;
	text-decoration: none;
	padding: 5px;
	margin: 1px;
	float: left;
	clear: left;
	border: 1px solid #0033FF;
}

.clinic_info #email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 5px;
}
.clinic_info #address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.clinic_info #phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.clinic_info  #doctor  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000099;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #00FFFF;
	border-bottom-color: #00FFFF;
}
.clinic_info #patientcount {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	float: right;
	width: 150px;
	border: 2px solid #CCCCCC;
	text-align: center;
	padding: 5px;
}

.clinic_info  #patientcount #num {
	font-size: 14px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}

.clinic_info #table_open_hours {
	margin-top: 10px;
	margin-bottom: 10px;
}

.clinic_info #table_open_hours th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
}
.clinic_info #table_open_hours .dayname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	width: 50px;
}
.clinic_info #table_open_hours .openhours {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.table_general {
	margin-left: 25px;
	border: 1px solid #CCCCCC;
	width: 600px;
}
.table_general th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #CCCCCC;
	padding: 3px;
}
.table_general td {
	vertical-align: top;
	padding: 5px;
}
.table_form {
	width: 600px;
	margin-left: 20px;
}
.table_form td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.table_form th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: top;
}



.banner {
	margin-left: 10px;
	margin-bottom: 10px;
	width: 700px;
	overflow: hidden;
}












.news
{
	float: left;
	margin-top: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FF5555;
	padding: 10px;
	border-bottom-width: 2px;
	width: 90%;
}
.news .news-top {
	background-image: url(/images_3/news-bg-top-white.png);
	height: 23px;
	width: 700px;
	float: left;
}
.news .news-bottom {
	background-image: url(/images_3/news-bg-bottom-white.png);
	height: 21px;
	width: 700px;
	float: left;
}
.news .news-middle {
	width: 100%;
	float: left;
}
.news  .news-middle .newsheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight:bold;
	color: #000099;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 5px;
	float: left;
	margin-top: 5px;
	width: 80%;
}
.news   .news-middle  .newsheader .newstitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	float: left;
	width: 100%;
	clear: left;
}
.news   .news-middle  .newsheader .newsdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	float: right;
	width: 100;
	padding-right: 10px;
}
.news  .news-middle .newspic {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
}
.news  .news-middle .newscontent {
	font-family: Franklin-Gothic-Book;
	font-size: 16px;
	float: left;
	padding: 5px;
	line-height: 18px;
	word-wrap: break-word;
	width: 80%;
}

@media only screen and ( max-width: 40em ) /* 640 */
{

}
#quicklinks
{
	width: 100%;
	float: left;
	overflow: hidden;
	position: relative;
	background-color: #B30000;
	padding: 10px;
	/*box-shadow: 0px -10px 3px #555555;*/
	z-index:999;	
}
#quicklinks  .loginbox {
	margin-top: 8px;
	background-color: #FFFFFF;
}
#quicklinks  .sectiontitle {
	width: 200px;
	float: left;
	margin-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	height: 15px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCFF;
}
#quicklinks   .fixedbox
{
	width: 200px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	position: relative;
	text-align: center;
	height: 200px;
	margin: 5px;
	border: 1px solid #333333;
/*	background-color: #FFFFFF;*/
}

#quicklinks     .fixedbox   img
{
	border: none;
	float:left;

}
#quicklinks .fixedbox a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*line-height: 15px;*/
}

#quicklinks .loginbox {
	width: 200px;
	position: relative;
}
#quicklinks  .loginbox  #logintable {
	position: absolute;
	left: 2px;
	top: 88px;
}

#quicklinks   .advertisebox
{
	width: 200px;
	float: right;
	margin-top: 8px;

}
#quicklinks     .advertisebox   img
{
	border: none;

}
#quicklinks #visitortracker
{
	width: 250px;
	float: right;
	margin-top: 30px;
	text-align: center;
}
/*-------------------------------- about -----------------------------------------*/

#aboutpic
{
	float: left;
	width: 450px;
}

#aboutcontent
{
	width: 450px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 10px;
	background: url(/images_2/bg-white-transparent.png) repeat;	
	padding: 10px 10px 10px 20px;
}
/*-------------------------------- contact -----------------------------------------*/
#contact_title {
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #666666;
	line-height: 20px;
	clear: left;
	float: left;
	width: 400px;
}
#contact_all {
	float: left;
	margin-left: 20px;
	width:800px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-left-color: #999999;
	padding-top: 20px;
	background-image: url(/images_2/bg-contact-world.png);
	background-repeat: no-repeat;
	background-position: 200px 100px;
	height: 400px;
}

#contact_content_title {
	margin-left: 40px;
	width: 520px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #666666;
	font-weight: bold;
	line-height: 1.2em;
	margin-top: 10px;

}
#contact_content {
	background-image: url(/images_2/bg-white-transparent.png);
	border: 1px solid #CCCCCC;
	margin-left: 40px;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 10px;
}

#contact_pic {
	float: right;

}
#mypeople_login {
	background-image: url(/images_3/bg-log-mypeople.jpg);
	height: 400px;
	width: 730px;
	position: relative;
	background-position: left;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
#mypeople_login  #username_mypeople  {
	position: absolute;
	left: 180px;
	top: 140px;
	width: 100px;
}
#mypeople_login  #password_mypeople  {
	position: absolute;
	left: 180px;
	top: 173px;
	width: 100px;
}
#mypeople_login  #submit_button  {
	position: absolute;
	left: 180px;
	top: 207px;
}
#myself_login {
	background-image: url(/images_3/bg-log-myself.jpg);
	height: 400px;
	width: 730px;
	position: relative;
	background-position: left;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
#myself_login  #username_mypeople  {
	position: absolute;
	left: 157px;
	top: 179px;
	width: 100px;
}
#myself_login  #password_mypeople  {
	position: absolute;
	left: 157px;
	top: 212px;
	width: 100px;
}
#myself_login  #submit_button  {
	position: absolute;
	left: 157px;
	top: 246px;
}





#footer
{
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FFFFFF;
	text-align: center;
	padding-bottom: 10em;
	padding-top: 10px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	background-color: #000066;
	margin-top: 30px;
	float: left;
}
#pop_footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	clear: both;
	background: url(/images_2/bg-white-transparent.png) repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}

@media only screen and ( max-width: 60em )
{
	#container-nonfloat {
		width: 100%;	
	}
	
	#footer-container {
		width: 100%;	
	}

	#logotop {
		display:none;
	}	
	#container #center {
		margin-top: 0px;
	}
	
	#center #mainbanner {
		display:none;
	}

	/* #menu is the original menu */
	#topmenu {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
	}

}
